import psspy
import psstools
psspy.psseinit(100000)
try:
	while True:
		fileName = raw_input("Enter the python file name to run : ")
		try:
			execfile(fileName)
		except:
			psspy.psseinit(100000)
except:
	psspy.psseinit(100000)
	while True:
		fileName = raw_input("Enter the python file name to run : ")
		try:
			execfile(fileName)
		except:
			psspy.psseinit(100000)